
Member Nodes - MNDeployment #3237

UIC member node (University of Illinois at Chicago)

2012-09-07 01:27 - Dave Vieglais

Status: Dup-Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Sandusky % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The University of Illinois at Chicago has been identified as a potential member node. This issue tracks progress towards that goal.

Initial implementation will be as a replication target.

History

#1 - 2012-09-07 02:11 - Dave Vieglais

- Assignee set to Robert Sandusky

#2 - 2013-01-30 20:59 - John Cobb

- Subject changed from Deploy the UIC member node (University of Illinois at Chicago) to UIC member node (University of Illinois at Chicago)

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2013-09-26 22:18 - Bruce Wilson

- Status changed from New to Dup-Closed

Close as duplicate of #3213
